System.Design 2.0.0.0 To be added.

Provides an interface for accessing a document item retrieved from a design host at design time.

- Method
  2.0.0.0
  System.IO.Stream To be added.

  Provides access to the contents of a document item that is retrieved from the design host.

  A object.

- Method
  2.0.0.0
  System.Void To be added.

  Opens a document item that is retrieved from the design host.